## equate 0.1-0

=== DESCRIPTION ===
Package: equate
Version: 0.1-0
Date: 2009-10-30
Title: Traditional Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@umn.edu>
Maintainer: Anthony Albano <tony.d.albano@umn.edu>
Depends: R (>= 2.8.0)
Description: In educational and psychological measurement multiple
        forms of a test are often created, where forms are intended to
        be identical in difficulty and statistical characteristics. In
        the likely case that forms differ in difficulty, statistical
        methods of equating and linking allow for the conversion of
        scores on one form to the scale of another, essentially
        creating parallel forms. The equate package contains functions
        for traditional equating, including mean, linear, and
        equipercentile equating and methods for pre- and post-smoothing
        of score distributions.
License: GPL (>= 2)
URL: http://www.r-project.org, albanofile.com
Packaged: 2009-10-31 19:23:34 UTC; hp
Repository: CRAN
Date/Publication: 2009-11-01 17:33:43

## equate 0.1-1

=== DESCRIPTION ===
Package: equate
Version: 0.1-1
Date: 2009-11-4
Title: Traditional Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 2.8.0)
Description: The equate package contains functions for traditional
        equating under both random groups and nonequivalent groups with
        anchor test designs. Mean, linear, and equipercentile equating
        are supported as are methods for univariate and bivariate
        presmoothing of score distributions.
LazyLoad: yes
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2009-11-05 03:07:18 UTC; hp
Repository: CRAN
Date/Publication: 2009-11-05 12:34:41

## equate 0.99.0

=== Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/equate
pkgincludedir = $(includedir)/equate
pkglibdir = $(libdir)/equate
pkglibexecdir = $(libexecdir)/equate
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in \
	ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README TODO \
	compile config.guess config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2 $(distdir).tar.xz
GZIP_ENV = --best
DIST_TARGETS = dist-xz dist-bzip2 dist-gzip
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/missing autoconf
AUTOHEADER = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/missing autoheader
AUTOMAKE = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EFL_CFLAGS = -D_REENTRANT -pthread -I/usr/include/elementary-1 -I/usr/include/elocation-1 -I/usr/include/efl-1 -I/usr/include/ecore-x-1 -I/usr/include/efl-1 -I/usr/include/ethumb-client-1 -I/usr/include/efl-1 -I/usr/include/ethumb-1 -I/usr/include/efl-1 -I/usr/include/edje-1 -I/usr/include/efl-1 -I/usr/include/emotion-1 -I/usr/include/efl-1 -I/usr/include/eeze-1 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/efl-1 -I/usr/include/eldbus-1 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/efl-1 -I/usr/include/efreet-1 -I/usr/include/efl-1 -I/usr/include/efreet-1 -I/usr/include/efl-1 -I/usr/include/efl-1/interfaces -I/usr/include/efl-cxx-1 -I/usr/include/efl-1 -I/usr/include/eo-1 -I/usr/include/eo-cxx-1 -I/usr/include/efl-1 -I/usr/include/eo-1 -I/usr/include/eina-1 -I/usr/include/eina-1/eina -I/usr/include/eina-cxx-1 -I/usr/include/eina-cxx-1/eina-cxx -I/usr/include/efl-1 -I/usr/include/evas-1 -I/usr/include/evas-cxx-1 -I/usr/include/evas-cxx-1/canvas -I/usr/include/evas-1/canvas -I/usr/include/efl-1 -I/usr/include/eio-1 -I/usr/include/eio-cxx-1 -I/usr/include/efl-1 -I/usr/include/edje-1 -I/usr/include/edje-cxx-1 -I/usr/include/efl-1 -I/usr/include/ecore-audio-1 -I/usr/include/efl-1 -I/usr/include/ephysics-1 -I/usr/include/bullet -I/usr/include/efl-1 -I/usr/include/efreet-1 -I/usr/include/efl-1 -I/usr/include/ecore-ipc-1 -I/usr/include/efl-1 -I/usr/include/eio-1 -I/usr/include/efl-1 -I/usr/include/embryo-1 -I/usr/include/efl-1 -I/usr/include/ecore-imf-evas-1 -I/usr/include/efl-1 -I/usr/include/ecore-imf-1 -I/usr/include/efl-1 -I/usr/include/ecore-file-1 -I/usr/include/efl-1 -I/usr/include/ecore-con-1 -I/usr/include/efl-1 -I/usr/include/ecore-evas-1 -I/usr/include/efl-1 -I/usr/include/ecore-input-evas-1 -I/usr/include/efl-1 -I/usr/include/ecore-input-1 -I/usr/include/efl-1 -I/usr/include/ecore-1 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/efl-1 -I/usr/include/evas-1 -I/usr/include/evas-1/canvas -I/usr/include/libpng16 -I/usr/include/fribidi -I/usr/include/freetype2 -I/usr/include/luajit-2.0 -I/usr/include/efl-1 -I/usr/include/eet-1 -I/usr/include/efl-1 -I/usr/include/emile-1 -I/usr/include/efl-1 -I/usr/include/eo-1 -I/usr/include/efl-1 -I/usr/include/eina-1 -I/usr/include/eina-1/eina
EFL_LIBS = -lelementary -lefl -leina -lpthread -leet -levas -lecore -lecore_evas -lecore_file -lecore_input -ledje -leo -lethumb_client -lemotion -lecore_imf -lecore_con -leldbus -lefreet -lefreet_mime -lefreet_trash -leio -ldl -lm
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = equate
PACKAGE_BUGREPORT = enlightenment-devel@lists.sourceforge.net
PACKAGE_NAME = equate
PACKAGE_STRING = equate 0.99.0
PACKAGE_TARNAME = equate
PACKAGE_URL = 
PACKAGE_VERSION = 0.99.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.99.0
abs_builddir = /home/builds/enlightenment/15.equate/64/equate-0.99.0
abs_srcdir = /home/builds/enlightenment/15.equate/64/equate-0.99.0
abs_top_builddir = /home/builds/enlightenment/15.equate/64/equate-0.99.0
abs_top_srcdir = /home/builds/enlightenment/15.equate/64/equate-0.99.0
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/builds/enlightenment/15.equate/64/equate-0.99.0/install-sh
libdir = ${exec_prefix}/lib

=== debian/changelog ===
equate (0.99.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 01 Aug 2016 17:22:49 +0200

=== debian/control ===
Source: equate
Section: unknown
Priority: optional
Maintainer: pavroo <pavroo@debian>
Build-Depends: debhelper (>=9), autotools-dev, aspell, automake, autopoint, build-essential, ccache, check, cython, doxygen, freeglut3-dev, imagemagick, libasound2-dev, libblkid-dev, libbullet-dev, libfontconfig1-dev, libfreetype6-dev, libfribidi-dev, libgif-dev, libglib2.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libiconv-hook-dev, libjpeg-dev, libblkid-dev, libluajit-5.1-dev, libmount-dev, libpam0g-dev, libpng-dev, libpoppler-dev, libpulse-dev, libraw-dev, librsvg2-dev, libsndfile1-dev, libspectre-dev, libssl-dev, libsystemd-dev, libtiff5-dev, libtool, libudev-dev, libudisks2-dev, libunibreak-dev, libvlc-dev, libwebp-dev, libxcb-shape0-dev, libxcb-keysyms1-dev, libxcomposite-dev, libxcursor-dev, libxine2-dev, libxinerama-dev, libxp-dev, libxrandr-dev, libxss-dev, libxtst-dev, manpages-dev, python-dbus-dev, ragel, valgrind, wmctrl, xserver-xephyr, efl (>=1.16.0)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/ecrire-0.1.0.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ecrire-0.1.0.git

Package: equate
Architecture: any
Depends: ${misc:Depends}, libc6 (>=0.21), efl (>=1.16.0)
Section: Mathematics
Description: Equate
 Elementary based calculator

## equate 1.0-0

=== DESCRIPTION ===
Package: equate
Version: 1.0-0
Date: 2010-3-25
Title: Statistical Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 2.10.0)
Description: The equate package contains functions for non-IRT equating
        under both random groups and nonequivalent groups with anchor
        test designs. Mean, linear, equipercentile and circle-arc
        equating are supported, as are methods for univariate and
        bivariate presmoothing of score distributions. Specific
        equating methods currently supported include Tucker, Levine
        observed score, Levine true score, Braun/Holland, frequency
        estimation, and chained equating.
LazyLoad: yes
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2010-03-25 21:39:36 UTC; Tony
Repository: CRAN
Date/Publication: 2010-03-26 11:17:11

## equate 1.1-0

=== DESCRIPTION ===
Package: equate
Version: 1.1-0
Date: 2010-11-15
Title: Statistical Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 2.10.0)
Description: The equate package contains functions for non-IRT equating
        under both random groups and nonequivalent groups with anchor
        test designs. Mean, linear, equipercentile and circle-arc
        equating are supported, as are methods for univariate and
        bivariate presmoothing of score distributions. Specific
        equating methods currently supported include nominal weights,
        Tucker, Levine observed score, Levine true score,
        Braun/Holland, frequency estimation, and chained equating.
LazyLoad: yes
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2010-11-16 18:25:03 UTC; Tony
Repository: CRAN
Date/Publication: 2010-11-17 08:17:12

## equate 1.1-1

=== DESCRIPTION ===
Package: equate
Version: 1.1-1
Date: 2010-12-15
Title: Statistical Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 2.10.0)
Description: The equate package contains functions for non-IRT equating
        under both random groups and nonequivalent groups with anchor
        test designs. Mean, linear, equipercentile and circle-arc
        equating are supported, as are methods for univariate and
        bivariate presmoothing of score distributions. Specific
        equating methods currently supported include synthetic, nominal
        weights, Tucker, Levine observed score, Levine true score,
        Braun/Holland, frequency estimation, and chained equating.
LazyLoad: yes
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2010-12-16 03:11:03 UTC; Tony
Repository: CRAN
Date/Publication: 2010-12-16 09:31:12

## equate 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-1
-Date: 2010-12-15
+Version: 1.1-2
+Date: 2011-1-7
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2010-12-16 03:11:03 UTC; Tony
+Packaged: 2011-01-06 20:11:13 UTC; Tony
 Repository: CRAN
-Date/Publication: 2010-12-16 09:31:12
+Date/Publication: 2011-01-06 20:36:04

## equate 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-2
-Date: 2011-1-7
+Version: 1.1-3
+Date: 2011-2-10
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2011-01-06 20:11:13 UTC; Tony
+Packaged: 2011-02-10 20:35:22 UTC; Tony
 Repository: CRAN
-Date/Publication: 2011-01-06 20:36:04
+Date/Publication: 2011-02-11 08:49:09

## equate 1.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 1.1-3
-Date: 2011-2-10
+Version: 1.1-4
+Date: 2011-8-23
 Title: Statistical Methods for Test Score Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2011-02-10 20:35:22 UTC; Tony
+Packaged: 2011-08-23 20:44:26 UTC; Tony
 Repository: CRAN
-Date/Publication: 2011-02-11 08:49:09
+Date/Publication: 2011-08-24 04:11:10

## equate 1.2-0

=== DESCRIPTION ===
Package: equate
Version: 1.2-0
Date: 2013-9-20
Title: Statistical Methods for Test Score Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 3.0.0)
Description: The equate package contains functions for
	non-IRT equating under equivalent and nonequivalent
	groups with anchor test designs. Mean, linear,
	equipercentile and circle-arc equating are supported,
	as are methods for univariate and bivariate presmoothing
	of score distributions. Specific equating methods
	currently supported include synthetic, nominal weights,
	Tucker, Levine observed score, Levine true score,
	Braun/Holland, frequency estimation, and chained equating.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2) | file LICENSE
URL: http://www.r-project.org
Packaged: 2013-09-19 19:46:33 UTC; talbano
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-20 07:48:30

## equate 2.0-0

=== DESCRIPTION ===
Package: equate
Version: 2.0-0
Date: 2014-1-7
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 3.0.0)
Description: The equate package contains methods for
	observed-score linking and equating under the single-
	group, equivalent-groups, and nonequivalent-groups
	designs. Equating types include identity, mean, linear,
	general linear, equipercentile, circle-arc, and
	composites of these. Equating methods include synthetic,
	nominal weights, Tucker, Levine observed score, Levine
	true score, Braun/Holland, frequency estimation, and
	chained equating. Plotting and summary methods, and
	methods for univariate and bivariate presmoothing are
	also provided.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2) | file LICENSE
URL: http://www.r-project.org
Packaged: 2014-01-07 21:42:44 UTC; talbano
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-08 00:12:34

## equate 2.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 2.0-0
-Date: 2014-1-7
+Version: 2.0-1
+Date: 2014-2-5
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -20,7 +20,7 @@
 LazyData: yes
 License: GPL (>= 2) | file LICENSE
 URL: http://www.r-project.org
-Packaged: 2014-01-07 21:42:44 UTC; talbano
+Packaged: 2014-02-04 14:18:39 UTC; talbano
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-01-08 00:12:34
+Date/Publication: 2014-02-04 16:16:04

## equate 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
-Version: 2.0-1
-Date: 2014-2-5
+Version: 2.0-2
+Date: 2014-2-21
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -20,7 +20,7 @@
 LazyData: yes
 License: GPL (>= 2) | file LICENSE
 URL: http://www.r-project.org
-Packaged: 2014-02-04 14:18:39 UTC; talbano
+Packaged: 2014-02-22 03:03:55 UTC; talbano
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-02-04 16:16:04
+Date/Publication: 2014-02-22 08:02:20

## equate 2.0-3

=== DESCRIPTION ===
Package: equate
Version: 2.0-3
Date: 2014-10-21
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
Depends: R (>= 3.0.0)
Description: Contains methods for observed-score linking
	and equating under the single-group, equivalent-groups,
	and nonequivalent-groups with anchor test(s) designs.
	Equating types include identity, mean, linear, general
	linear, equipercentile, circle-arc, and composites of
	these. Equating methods include synthetic, nominal
	weights, Tucker, Levine observed score, Levine true
	score, Braun/Holland, frequency estimation, and chained
	equating. Plotting and summary methods, and methods for
	multivariate presmoothing and bootstrap error estimation
	are also provided.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2) | file LICENSE
URL: http://www.r-project.org
Packaged: 2014-10-21 16:18:07 UTC; talbano
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-21 20:02:41

## equate 2.0-4

=== DESCRIPTION ===
Package: equate
Type: Package
Version: 2.0-4
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
URL: https://github.com/talbano/equate
BugReports: https://github.com/talbano/equate/issues
Depends: R (>= 3.0.0)
Imports: utils, grDevices, graphics, stats
Description: Contains methods for observed-score linking
    and equating under the single-group, equivalent-groups,
    and nonequivalent-groups with anchor test(s) designs.
    Equating types include identity, mean, linear, general
    linear, equipercentile, circle-arc, and composites of
    these. Equating methods include synthetic, nominal
    weights, Tucker, Levine observed score, Levine true
    score, Braun/Holland, frequency estimation, and chained
    equating. Plotting and summary methods, and methods for
    multivariate presmoothing and bootstrap error estimation
    are also provided.
LazyLoad: yes
LazyData: yes
License: GPL-3
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-26 04:29:17 UTC; talbano
Repository: CRAN
Date/Publication: 2016-04-26 08:44:19

## equate 2.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: equate
 Type: Package
-Version: 2.0-4
+Version: 2.0-5
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
@@ -24,6 +24,6 @@
 License: GPL-3
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-04-26 04:29:17 UTC; talbano
+Packaged: 2016-10-21 00:35:12 UTC; talbano
 Repository: CRAN
-Date/Publication: 2016-04-26 08:44:19
+Date/Publication: 2016-10-21 10:32:40

## equate 2.0.6

=== DESCRIPTION ===
Package: equate
Type: Package
Version: 2.0.6
Title: Observed-Score Linking and Equating
Author: Anthony Albano <tony.d.albano@gmail.com>
Maintainer: Anthony Albano <tony.d.albano@gmail.com>
URL: https://github.com/talbano/equate
BugReports: https://github.com/talbano/equate/issues
Depends: R (>= 3.3.2)
Imports: utils, grDevices, graphics, stats
Description: Contains methods for observed-score linking
  and equating under the single-group, equivalent-groups,
  and nonequivalent-groups with anchor test(s) designs.
  Equating types include identity, mean, linear, general
  linear, equipercentile, circle-arc, and composites of
  these. Equating methods include synthetic, nominal
  weights, Tucker, Levine observed score, Levine true
  score, Braun/Holland, frequency estimation, and chained
  equating. Plotting and summary methods, and methods for
  multivariate presmoothing and bootstrap error estimation
  are also provided.
LazyLoad: yes
LazyData: yes
License: GPL-3
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-11 19:27:55 UTC; talbano
Repository: CRAN
Date/Publication: 2017-01-12 00:47:04

## equate 2.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: equate
 Type: Package
-Version: 2.0.6
+Version: 2.0.7
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
 URL: https://github.com/talbano/equate
 BugReports: https://github.com/talbano/equate/issues
-Depends: R (>= 3.3.2)
+Depends: R (>= 3.4.0)
 Imports: utils, grDevices, graphics, stats
 Description: Contains methods for observed-score linking
   and equating under the single-group, equivalent-groups,
@@ -22,8 +22,8 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL-3
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-01-11 19:27:55 UTC; talbano
+Packaged: 2018-04-06 20:53:06 UTC; talbano
 Repository: CRAN
-Date/Publication: 2017-01-12 00:47:04
+Date/Publication: 2018-04-08 07:29:41 UTC

## equate 2.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: equate
 Type: Package
-Version: 2.0.7
+Version: 2.0.8
 Title: Observed-Score Linking and Equating
 Author: Anthony Albano <tony.d.albano@gmail.com>
 Maintainer: Anthony Albano <tony.d.albano@gmail.com>
 URL: https://github.com/talbano/equate
 BugReports: https://github.com/talbano/equate/issues
-Depends: R (>= 3.4.0)
+Depends: R (>= 4.1.0)
 Imports: utils, grDevices, graphics, stats
+Encoding: UTF-8
 Description: Contains methods for observed-score linking
   and equating under the single-group, equivalent-groups,
   and nonequivalent-groups with anchor test(s) designs.
@@ -22,8 +23,10 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL-3
-RoxygenNote: 6.0.1
+RoxygenNote: 7.2.0
+Suggests: knitr, rmarkdown, bookdown
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-04-06 20:53:06 UTC; talbano
+Packaged: 2022-06-07 16:00:55 UTC; albano
 Repository: CRAN
-Date/Publication: 2018-04-08 07:29:41 UTC
+Date/Publication: 2022-06-07 16:50:02 UTC

## equate 2.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: equate
 Type: Package
-Version: 2.0.8
+Version: 2.0.9
 Title: Observed-Score Linking and Equating
-Author: Anthony Albano <tony.d.albano@gmail.com>
-Maintainer: Anthony Albano <tony.d.albano@gmail.com>
+Authors@R: person(given = "Anthony", family = "Albano",
+  role = c("aut", "cre"), email = "tony.d.albano@gmail.com")
 URL: https://github.com/talbano/equate
 BugReports: https://github.com/talbano/equate/issues
 Depends: R (>= 4.1.0)
@@ -23,10 +23,12 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL-3
-RoxygenNote: 7.2.0
+RoxygenNote: 7.3.3
 Suggests: knitr, rmarkdown, bookdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-06-07 16:00:55 UTC; albano
+Packaged: 2026-02-24 01:44:19 UTC; albano
+Author: Anthony Albano [aut, cre]
+Maintainer: Anthony Albano <tony.d.albano@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-06-07 16:50:02 UTC
+Date/Publication: 2026-02-24 06:30:02 UTC
